#
View Source Ash.Query.Function.Contains (ash v2.6.31)

Returns true if the first string contains the second.

Case insensitive strings are accounted for on either side.

contains("foo", "fo") true

contains(%Ash.CiString{:string "foo"}, "FoO") true

contains("foo", %Ash.CiString{:string "FOO"}) true

# Link to this section Summary

## Functions

args()
eager_evaluate?()
evaluate(arg1)
name()
new(args)
predicate?()
private?()

# Link to this section Functions

Link to this function

# args()

View Source
Link to this function

# eager_evaluate?()

View Source
Link to this function

# evaluate(arg1)

View Source
Link to this function

# name()

View Source
Link to this function

# new(args)

View Source
Link to this function

# predicate?()

View Source
Link to this function

# private?()

View Source